.txts-post {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D29400;
	text-align: justify;
}
body {
	background-color: #191919;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(_images/fondo.gif);
}
.comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.link-coment {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.link-coment:hover {
	COLOR: #D29400; TEXT-DECORATION: none
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #D29400;
}
a:active {
	text-decoration: none;
}
.txts-blancos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
}
.tb-post {
	border: 1px solid #292828;
}
.tit-post {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.fechas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
